[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: LYNX-DEV Compilation problem with Lynx 2.6 and Linux

From: Hiram Lester, Jr.
Subject: Re: LYNX-DEV Compilation problem with Lynx 2.6 and Linux
Date: Tue, 28 Jan 1997 12:49:25 -0600 (CST)

On Tue, 28 Jan 1997, Peter Karlsson (licensierad BOFH) wrote:

> The README said that it was here I should turn for my problem report with
> the compilation, so...
> When I try to compile Lynx 2.6 on my Linux 2.0.0 machine (Slakware 3.1
> install), using " make linux ", I get, among others, the following error
> messages (the other errors looks about the same):

Slackware 3.1 is the same as Slackware 96 I believe.  I wish I'd sent the
same message to you that I just sent to another guy regarding this.

The 'linux' target refuses to make on Slackware 96, but the linux-ncurses
target will make with one slight change.  The Slackware distribution has
the ncurses.h file in a different place than the lynx sources are
expecting it.  The trick is to create a symbolic link to ncurses.h in the
place that lynx is expecting it.

Be sure you do a 'make clean' before you do 'make linux-ncurses'.

   | Hiram W. Lester, Jr.               | E-Mail: address@hidden    |
   | Computer Science                   | Home page:                    |
   | Middle Tennessee State University  | |

; To UNSUBSCRIBE:  Send a mail message to address@hidden
;                  with "unsubscribe lynx-dev" (without the
;                  quotation marks) on a line by itself.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]